Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Oct 2021 02:45:42 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought a leclerc Magicfold plus stroller via online, and the order number is #9505284024. When I checked the delivered item, I found some problems with it. The back cover seems to be worn outhaving holes, and the folding function was too stiff to use compared to the one I checked at a offline shop. I asked the customer center for returning the product but the agent said this product is not refundable in the system. However, I have not used this product at all and the reason of my returning request is the flaws of the product itself. So I would like you to approve this product to be returned as soon as possible. Thank you for you support in advance. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3172691